a:hover {color : red;}

body
{
	font-family:arial;
	background-image: url(../bkg.gif)
}

table.liste_resultat
{
	border-collapse:separate;
	border: 3px outset red;
}

table.articles
{
	border-collapse:separate;
	border: 3px outset brown;
}
table.articles tr#0
{
	background-color:#EAF0F6;
}

table.articles tr#1
{
	background-color:#FFFFFF;
}

table.liste_resultat tr#titres
{
	background-color:#cccccc;
	font-weight:bold;
	text-align : center;
}

table.liste_resultat tr#0:hover
{
	background-color:#FFFFFF;
}

table.liste_resultat tr#1:hover
{
	background-color:#EAF0F6;
}

table.liste_resultat tr#0
{
	background-color:#EAF0F6;
}

table.liste_resultat tr#1
{
	background-color:#FFFFFF;
}

